MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003952ATutorThemepublic2009-10-02 12:542009-12-16 03:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003952: Handheld theme
DescriptionOPS needs a handheld theme, as part of Enabling Change 2
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003996)
greg (administrator)
2009-12-15 06:35

Introduced rough handheld theme for further development by OCAD

- Issue History
Date Modified Username Field Change
2009-10-02 12:54 greg New Issue
2009-10-02 12:54 greg Affects version => SVN
2009-10-02 12:55 greg Severity minor => feature
2009-10-02 12:55 greg Reproducibility always => N/A
2009-10-02 12:56 greg Description Updated
2009-12-15 06:35 greg Status new => resolved
2009-12-15 06:35 greg Fixed in Version => 1.6.4
2009-12-15 06:35 greg Resolution open => fixed
2009-12-15 06:35 greg Assigned To => greg
2009-12-15 06:35 greg Note Added: 0003996
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker